@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('../fonts/OpenSans-CondBold-webfont.eot');
    src: url('../fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../fonts/OpenSans-CondLight-webfont.eot');
    src: url('../fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	background:#fafafa;
	font-family: 'open_sanslight';
	font-size:16px;	
	position:relative;
}
h1,h2,h3,h4,h5,h6{font-family: 'open_sans_condensedbold';}
strong{
	font-weight:normal;
	font-family: 'open_sansbold';
}
img {
	max-width: 100%;
	height: auto;
	border:none;
}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}
a{outline:none;}
.clear{clear:both;}

.topnav{
	text-align:right;
	line-height:20px;
	font-size:11px;
	background:#fafafa;
	z-index:1000;
}
.topnav a{
	color:#a7a7a7;
	padding:0 8px;
}
.topnav a.active,.topnav a:hover{color:#065398;}

/**************** Header ****************/
.navbar{
	border:none;
	min-height:95px;
	background:url(../images/header-bg.png) no-repeat 0 0;
	z-index:100;
	margin-bottom:0;
}
.navbar-brand {
    float: left;
    font-size: 18px;
    line-height: 20px;
    padding:24px 0 0 28px;
	width:277px;
	display:block;
}
.navbar-nav {
    position:absolute;
	top:0;
	left:50%;
	border-right:1px solid #f1f1f1;
	width:563px;
	margin:0 0 0 -282px;
}
.navbar-nav > li{
	border-left:1px solid #f1f1f1;
	float: left;
}
.navbar-nav > li > a {
    line-height:60px;
	font-family: 'open_sans_condensedbold';
	font-size:21px;
	padding:0;
	margin:0;
	border-top:1px solid #fff;	
}
@media all and (max-width:1023px){
	.navbar-nav > li > a {
		font-size:16px;	
	}
	.navbar-nav{width:450px;}
}
.navbar-default .navbar-nav > li > a {color: #065398;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #009dd8;
  border-top:1px solid #fcda00;  
  background:url(../images/nav-hover-bg.png) no-repeat right 0;
}
/* IE7, IE8 */
.navbar-collapse{ display/*\**/: block\9;border:none; }
.navbar-nav a span{
	display:block;
	height:61px;
	padding:0 28px 0 20px;
}
@media all and (max-width:1023px){
	.navbar-nav a span{
		padding:0 16px;
	}
}

.navbar-nav a:hover span,.navbar-nav a:focus span,.navbar-nav .active span{	
	background:url(../images/nav-hover-bg.png) no-repeat 0 0;	
}
.navbar-collapse:before, .navbar-collapse:after{display:inline;}
.navbar-form {
	padding:0;
	margin:0;
	border:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	position:absolute;
	top:0;
	right:0;
}
.navbar-form .btn-lg{
	line-height:61px;
	width:76px;
	text-align:center;
	padding:0;
	border:none;
	border-left:1px solid #f1f1f1;
	border-radius:0;
}
.navbar-form .btn-default:hover,.navbar-form .btn-default:focus,
.navbar-form .btn-default:active,.navbar-form .btn-default.active{
  color: #009dd8;
  background:url(../images/search-hover-bg.png) no-repeat 0 0;
}
.navbar-form .glyphicon-search{color:#065398;}
.navbar-form .btn-default:hover .glyphicon-search{color: #009dd8;}
.navbar-menu{display:none;}

@media all and (max-width:1124px){
	.navbar-nav{
		left:0;
		margin-left:277px;		
	}
}
/**************** Search ****************/
#search{
	position:absolute;
	top:89px;
	background:#125c9d;
	width:100%;
	z-index:10;
	display:none;
}
#search .close{
	color:#fff;
	opacity: 1;
	position:absolute;
	top:25px;
	right:20px;
}
.search-inner{
	width:590px;
	margin:20px auto;
}
.search-inner input{
	width:60%;
	float:left;
	margin-right:20px;
}
.search-inner .btn{
	background: #fbdb44;
	background: -moz-linear-gradient(top,  #fbdb44 0%, #fbdb44 49%, #fbd32f 50%, #fbd32f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbdb44), color-stop(49%,#fbdb44), color-stop(50%,#fbd32f), color-stop(100%,#fbd32f));
	background: -webkit-linear-gradient(top,  #fbdb44 0%,#fbdb44 49%,#fbd32f 50%,#fbd32f 100%);
	background: -o-linear-gradient(top,  #fbdb44 0%,#fbdb44 49%,#fbd32f 50%,#fbd32f 100%);
	background: -ms-linear-gradient(top,  #fbdb44 0%,#fbdb44 49%,#fbd32f 50%,#fbd32f 100%);
	background: linear-gradient(to bottom,  #fbdb44 0%,#fbdb44 49%,#fbd32f 50%,#fbd32f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdb44', endColorstr='#fbd32f',GradientType=0 );
	-webkit-border-radius: 5px;    
    border-radius: 5px;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	font-family: 'open_sans_condensedbold';
	border:none;
	padding-left:35px;
	padding-right:35px;
}

/**************** footer ****************/
.footer{
	margin-top:-25px;
	background:url(../images/footer-bg.png) no-repeat right 0;
	padding-top:20px;
	display:none;
	color:#000;
	z-index:100;
	position:relative;
}
.footer a{color:#065398;}
.footer .container{width:960px;}
.footer p.intro{
	font-size:12px;
	margin-bottom:20px;
}
.footer-inner{
	background:#fbd82f;
	padding:30px 0 15px;
	font-size:11px;
}
.footer-inner ul{list-style:none;padding:0;}
.footer-inner ul li{padding-bottom:7px;}
.footer-inner p span{padding:0 10px;}
.footer p.copy{float:left;}

@media all and (max-width:1023px){
	.footer{display:block;}
	.footer .container{width:96%;}
	.footer .pull-right{float:none !important;}
}
@media all and (max-width:767px){
	.topnav,#search .close,.footer-inner ul{display:none;}	
	#search{
		background:#f3f2f2;
		top:52px;
	}
	.search-inner{margin:35px auto 15px;width:280px;}
	.search-inner input{margin-right:10px;width:190px;}
	.search-inner .btn{padding-left:15px;padding-right:15px;}
	.navbar{
		min-height:81px;
		background:url(../images/header-bg.png) no-repeat -90px -14px;
		margin:0;
	}
	.navbar-nav {
		position:relative;
		top:0;
		left:0;
		width:auto;
		margin-left:0;
	}
	.navbar-brand {
		font-size: 16px;
		line-height: 20px;
		padding:20px 0 0 18px;
		width:auto;
	}
	.navbar-brand img{width:65%;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none;}
	.navbar-form .btn-lg{
		line-height:47px;
		width:47px;
	}
	.navbar-collapse.in .navbar-nav{margin:0;}
	.navbar-toggle{
		top:0;
		right:47px;
		margin:0;
		position:absolute;
		border-radius:0;
		border:none;
		border-left:1px solid #f1f1f1;
		padding:0 20px;
		line-height:47px;
	}
	.navbar-default .navbar-toggle {border-color: #f1f1f1;}
	.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {background-color: #fcda00;}
	.navbar-default .navbar-toggle:hover .sr-only,.navbar-default .navbar-toggle :focus .sr-only{color: #009dd8;}
	.sr-only{
		position:relative;
		top:0;	
		color:#065398;
		font-size:16px;
		font-family: 'open_sans_condensedbold';
	}	
	.navbar-collapse{padding:0;}
	.navbar-nav,.navbar-nav > li > a,.navbar-nav > li{
		border:none;
		border-bottom:1px solid #f1f1f1;
		background:#fff;
	}
	.nav > li {
		display: block;
		position: relative;
	}
	.navbar-nav > li > a{
		overflow:hidden;
		display:block;
		border:none;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {border:none;  }
}

/**************** Form ****************/
.form{
	margin:20px 0;
	overflow:hidden;
}
.form .form-control {
	padding:6px 12px;
	font-size:16px;
	border:none;
	border-radius:4px;
	-webkit-box-shadow: inset 1px 1px 3px 1px rgba(0, 0, 0, 0.22);
	box-shadow: inset 1px 1px 3px 1px rgba(0, 0, 0, 0.22); 
   -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form .has-error .form-control{
 	border:1px solid #ff0000;
}
/********** Placeholder *********/
.form .has-error  ::-webkit-input-placeholder {
	color:#ff0000; 
	font-size:!6px;
	font-family: 'open_sansCnLtIt';
}
.form .has-error  :-moz-placeholder { /* Firefox 18- */
	color:#ff0000;  
	font-size:!6px;
	font-family: 'open_sansCnLtIt';
}
.form .has-error  ::-moz-placeholder {  /* Firefox 19+ */
   	color:#ff0000;  
	font-size:!6px;  
	font-family: 'open_sansCnLtIt';
}
.form .has-error  :-ms-input-placeholder {  
	color:#ff0000; 
	font-size:!6px;
	font-family: 'open_sansCnLtIt';   
}

.form ::-webkit-input-placeholder {
	color:#000;
	font-size:!6px;
	font-family: 'open_sansCnLtIt';
}
.form :-moz-placeholder { /* Firefox 18- */
	color:#000; 
	font-size:!6px;
	font-family: 'open_sansCnLtIt';
}
.form  ::-moz-placeholder {  /* Firefox 19+ */
    color:#000;
	font-size:!6px;
	font-family: 'open_sansCnLtIt';
}
.form :-ms-input-placeholder {  
	color:#000;
	font-size:!6px;
	font-family: 'open_sansCnLtIt';  
}